Subject: feedback
From: Ashok Katoch <[email-masked]>
To: Gorakh Chand <[email-masked]>
Cc: subir <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Sun, 15 Jul 2012 14:52:55 +0530 (IST)

Hi Gorakh, 

Another chat with same cs. This is badly handled chat, if CS is approaching you again for extended trial period query instead of saying As I said. ( which is completely wrong ) you cannot be rude to CS and you cannot tell them As I said this, you could have again apologized and informed him that the system is designed such a way that only 24 hrs free trial can be provided. Then you could have suggested monthly pack. I am not seeing that you are getting your self involved in the chats properly and remember you always needs to be polite. 

Thanks 
Ashok Katoch 

[01:22:51] 
Gorakh: welcome again 
[01:22:54] 
Gorakh: Hi 
[01:23:06] 
Neeraj: can u give me 2 wks free trail so i can check if it works for ipad & my tv setup 
[01:23:32] 
Neeraj: if not give me 1 wk 
[01:23:46] 
Neeraj: 1 day is useless 
[01:24:08] 
Neeraj: When r ur tv boxes availbe ? 
[01:25:01] 
Gorakh: As I said trial period cannot be extended more than 24 hrs 
[01:25:32] 
Gorakh: Cannot commit the exact date for TV -box 
[01:25:35] 
Neeraj: R u saling or trying to push away customer? 
[01:25:41] 
Neeraj: Ask ur boss 
[01:26:37] 
Neeraj: Anything cane be extended i wont sign up simple u losing a long term customer as i m trying tomswtch feom dish network 
[01:26:54] 
Neeraj: Switch from dish network 
[01:27:46] 
Gorakh: I apologise but, won;t be extend trial period more than 24 hrs 
[01:27:58] 
Gorakh: be able to*